baseURL: https://lyte.dev
languageCode: en-us
title: lyte.dev
pygmentsCodeFences: true
pygmentsCodeFencesGuessSyntax: true
pygmentsUseClasses: true
markup:
  goldmark:
    renderer:
      unsafe: true

# permalinks:
#   post: /blog/:title

menu:
  main:
    - identifier: about
      name: about
      url: /about
      weight: 10
    - identifier: blog
      name: blog
      url: /blog
      weight: 20
    - identifier: contact
      name: contact
      url: /contact
      weight: 30
